/* heading styles */
H1	{ color : #990099; font-family : arial, helvetica, san-serif; font-size : 18pt }
H2	{ color : #990099; font-family : arial, helvetica, san-serif; font-size : 16pt }
H3	{ color : #990099; font-family : arial, helvetica, san-serif; font-size : 14pt }

/* document-specific styles come next */
p	{ margin-left : 5%; margin-right : 5%; }

body	{ background-color : #eeeeff; font-family : arial, helvetica, san-serif; }
body.menu { background-color : #6666dd; }

#a       { text-decoration : none }
a.navlink	{ text-decoration : none; color : #ffffff }


font.nav { font-family : arial, helvetica, san-serif; font-size : 12pt; font-weight : 700 }
font.navnew { font-family : arial, helvetica, san-serif; font-size : 10pt; font-weight : 700 }

font.menu { font-family : arial, helvetica, san-serif; font-size : 12pt; font-weight : 700 }

font.tblhd { font-family : arial, helvetica, san-serif; font-size : 12pt; font-weight : 700; color : #ffffff }

a.buttop:link, a.buttop:visited { 
              font-family : arial, helvetica, san-serif; 
              font-weight : bold; 
              font-size : medium;
              text-decoration : none; 
              color : #ffffff; 
              padding : 5;
              background-color:#a900a9 }
a.buttop:hover { 
              font-family : arial, helvetica, san-serif; 
              font-weight : bold; 
              font-size : medium;
              text-decoration : none; 
              color : yellow; 
              padding : 5;
              background-color:#a900a9 }
a.butside:link, a.butside:visited { 
              font-family : arial, helvetica, san-serif; 
              font-weight : bold; 
              font-size : small;
              text-decoration : none; 
              color : white; 
              padding : 3;
              background-color:#001e9e;    
              }
a.butside:hover { 
              font-family : arial, helvetica, san-serif; 
              font-weight : bold; 
              font-size : small;
              text-decoration : none; 
              color : yellow; 
              padding : 3;
              background-color:#001e9e; 
              }
td.butside  { 
              width : 100%;
              text-align : center;
              padding : 3; 
              background-color : #001e9e; 
              }
td.headside  { 
              font-family : arial, helvetica, san-serif; 
              font-weight : bold; 
              font-size : medium;
              width : 100%;
              text-align : center;
              padding : 3; 
              }
td.whatsnew  { 
              font-family : arial, helvetica, san-serif; 
              font-weight : bold; 
              font-size : large;
              width : 100%;
              text-align : center;
              padding : 3; 
              }

table.listevents {
background-color: white;
border-style: solid;
border-width: medium
font-family: arial, helvetica, san-serif
}
th.thead {
color:white;
background-color: #001e9e;
font-family: arial, helvetica, san-serif
}

td.smallfont { font-size: small; }
td.indent { margin-left: 1.0cm; margin-right: 1.0cm; }
